Bug 789520 - [abrt] xchat-2.8.8-10.fc16: gtk_xtext_selection_clear: Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
[abrt] xchat-2.8.8-10.fc16: gtk_xtext_selection_clear: Process /usr/bin/xchat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
abrt_hash:523b4f0e4ed8ded08e66e04f492...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-10 19:48 EST by Andrew Stiegmann
Modified: 2013-02-13 07:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:52:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (37.63 KB, text/plain)
2012-02-10 19:48 EST, Andrew Stiegmann
no flags Details
File: dso_list (7.88 KB, text/plain)
2012-02-10 19:48 EST, Andrew Stiegmann
no flags Details
File: backtrace (18.06 KB, text/plain)
2012-02-10 19:48 EST, Andrew Stiegmann
no flags Details
File: backtrace (18.06 KB, text/plain)
2012-02-10 19:53 EST, Andrew Stiegmann
no flags Details

  None (edit)
Description Andrew Stiegmann 2012-02-10 19:48:36 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xchat
comment:        Was resizing the user column after changing the time formatting
crash_function: gtk_xtext_selection_clear
executable:     /usr/bin/xchat
kernel:         3.2.3-2.fc16.x86_64
pid:            4109
pwd:            /home/astiegmann
reason:         Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
time:           Fri 10 Feb 2012 04:42:03 PM PST
uid:            2051547
username:       astiegmann
xsession_errors: 

backtrace:      Text file, 18492 bytes
dso_list:       Text file, 8074 bytes
maps:           Text file, 38529 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:0d499825c6a59fa3a3fefe371762e93c1485d56d
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:23b6792e3218744316fd495002f40a037c2e0095
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:89017ab0b75e533e4294f74ee8f7db3daceea536
:247577611bea791d507afd1a19ff74ebc348e19c
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:0d660a4db2aecb2346e3ef73975137341f48baac
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:de272a66db7a1b50e62eaf658976bce648412179
:0d91de87f3a8248032bac7754b1ad2bdb085d6e8
:ab59942678bcdecb23756804dcd0aac63ccc1669
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:74ae88173658854383370d76513e8146f1b5e933
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:0ff84853b51b7703d6ad4148ccb6f52b67da7f19
:12ebe599358398f2c1a5294bb2dd387545474b65
:d8b26823ae85343e974130aa7fb18f8e7a8f6c3d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:5765f3882b47cf4435202acd7640876d20b44de2
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:77987fb4f2e533240695107d184f6f7d0ce6daa6
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:1332ce2a80617b06728747396fd63342b6f87df8
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:903544dad75c0a569172645be6ca814c87a932cc
:4953d1f613914126bccceb3cb96386647ffba9df
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:4c842320387ff7f6f91b7842b223c16518be909f
:cfd6e064ee1dde01516f4a3bb8b2b52e155464ad
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:700c536566e06857d8abfeea98d617c72a122d4a
:374add1ead31ccb449779bc7ee7877de3377e5ad
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:a28b15796672928bb44b262c88052ae601bf5955
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:82cca0d5b06a649072a966dc4f05aded63d736bc
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:2670385f49fb9f120f7cf843f211e3c620da8632
:163b323da65b708418226eb5fa8b057c731d1475
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:8326779b6d9d833d623f36c25a7b1e9535b8a644
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stieg-dev2.eng.vmware.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cebc58029bbbcdc0b36857c800000015-1328719696.363090-2147388111
:GNOME_KEYRING_CONTROL=/tmp/keyring-oozaJk
:IMSETTINGS_MODULE=none
:http_proxy=http://proxy.eng.vmware.com:3128
:USER=astiegmann
:ftp_proxy=http://proxy.eng.vmware.com:3128
:USERNAME=astiegmann
:MAIL=/var/spool/mail/astiegmann
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/build/trees/bin:/build/apps/bin:~/scripts:/home/astiegmann/.local/bin:/home/astiegmann/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/astiegmann
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3224
:LANG=en_US.UTF-8
:https_proxy=http://proxy.eng.vmware.com:3128
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/astiegmann
:XDG_SEAT=seat0
:SHLVL=1
:no_proxy=prom.eng.vmware.com,eng.vmware.com,vmware.com
:LOGNAME=astiegmann
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BKmCsQZ9DY,guid=150cfcc3f20de3de0b1c26b600000099
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/astiegmann
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-astiegmann-OLi74B/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3232,unix/unix:/tmp/.ICE-unix/3232
:GPG_AGENT_INFO=/tmp/keyring-oozaJk/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-oozaJk/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3420-stieg-dev2.eng.vmware.com-xchat-4_TIME488068
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xchat.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4109

var_log_messages:
:Feb  8 08:50:16 stieg-dev2 yum[3964]: Installed: 1:xchat-2.8.8-10.fc16.x86_64
:Feb 10 16:42:03 stieg-dev2 kernel: [201049.631368] xchat[4109] general protection ip:43ac9e sp:7fff3203a770 error:0 in xchat (deleted)[400000+9f000]
:Feb 10 16:42:03 stieg-dev2 abrt[25974]: File '/usr/bin/xchat' seems to be deleted
:Feb 10 16:42:03 stieg-dev2 abrt[25974]: Saved core dump of pid 4109 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-02-10-16:42:03-4109 (27656192 bytes)
Comment 1 Andrew Stiegmann 2012-02-10 19:48:39 EST
Created attachment 561019 [details]
File: maps
Comment 2 Andrew Stiegmann 2012-02-10 19:48:40 EST
Created attachment 561020 [details]
File: dso_list
Comment 3 Andrew Stiegmann 2012-02-10 19:48:42 EST
Created attachment 561021 [details]
File: backtrace
Comment 4 Andrew Stiegmann 2012-02-10 19:53:34 EST
Was resizing the user column after changing the time formatting

backtrace_rating: 4
Package: xchat-2.8.8-10.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Andrew Stiegmann 2012-02-10 19:53:36 EST
Created attachment 561022 [details]
File: backtrace
Comment 6 Pavel Moravec 2012-05-16 09:11:02 EDT
Package: xchat-1:2.8.8-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Talking with a user and clicking to text #00628665 in our chat recent history
2. Some popup window appeared ("Join the channel", "add to favorites")
3. I wanted to copy the number (without '#' char) to mouse clipboard
4. xchat crashed around that time - can't remember the exact latest step I did
Comment 7 Fedora End Of Life 2013-01-16 07:33:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 07:52:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.